.whiteborder {
	border: 4px solid white;	
}

.imageleft img {
	float: left;
	padding-right: 15px;
}

.imageleft {

}

.blackborder {
	border: 4px solid black;
}

.goldborder {
	border: 4px solid #fff000;
}

.image-box {
	width: 220px;
	margin: 11px;
	height: 230px;
	float: left;
	border: 4px solid white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.image-box img {
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.image-box h2 {
	margin: 0;
}

.image-box p {
	margin: 0;
}